* { padding: 0; margin: 0; }

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	background-color: #D3D3D3;
	background-image: url(bg.jpg);
	background-position: top;
	background-repeat: no-repeat;
}

p {
 padding: 10px;
}

h1 {
	text-align: center;
	color: #8B0000;
	font-size: 30px;
	font-style: italic;
	padding: 15px;
}
h3 {
	text-align: center;
	color: #333;
	font-size: 12px;
	padding: 5px;
}
h4 {
	text-align: center;
	color: #8B0000;
	font-size: 18px;
	padding: 5px;
}
h5 {
	text-align: center;
	color: #8B0000;
	font-size: 10px;
	padding: 5px;
}
h2 {
	text-align: right;
	color: #333;
	font-size: 14px;
	padding: 20px 10px 5px 5px;
	font-style: italic;
}

#wrapper {
	margin: 0 auto;
	width: 1000px;
	background-color: transparent;
}


#content { 
 float: left;
 color: #333;
 
 height: 100%;
 width: 100%;
 display: inline;
}

#header {
	width: 1000px;
	float: left;
	height: 100px;
	color: transparent;
	background-image: url(header3.jpg);
}
#left {
width: 732px;
height: 650px;
padding: 4px 4px 4px 4px;
float: left;
background-color: White;
}


#right {
	width: 252px;
	height: 650px;
	padding: 4px 4px 4px 4px;
	float: left;
	background-color: White;
}

#footer {
	width: 1000px;
	height: 50px;
	clear: both;
	color: #333;
	background-image: url(footer.jpg);
	text-align: center;
	font-size: 10px;
	font-weight: bold;
}
#menu {
	background: #333;
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	width: 100%;
}
#menu li {
	float: left;
	font: 67.5% "Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Verdana, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	font-size: 12px;
}
#menu a {
	background: #333 url("images/seperator.gif") bottom right no-repeat;
	color: #ccc;
	display: block;
	float: left;
	margin: 0;
	padding: 8px 12px;
	text-decoration: none;
}
#menu a:hover {
	background: #8B0000 url("images/hover.jpg") no-repeat bottom center;
	color: #fff;
	padding-bottom: 8px;
}
	
#menu a.current {
	background: #8B0000 url("images/hover.jpg") bottom center no-repeat;
	color: #fff;
	padding-bottom: 8px;
}
#footer a {
color: #ffffff;
background-color: transparent;
font-weight: 600;
text-decoration: none
}

#footer a:hover {
color: #FF8000;
background-color: transparent;
font-weight: 600;
text-decoration: underline
}